@font-face{
    font-family: "effra_light";
    src:url('../fonts/effra_light.eot');
    src:url('../fonts/effra_light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/effra_light.woff') format('woff'),
        url('../fonts/effra_light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "effra_regular";
    src:url('../fonts/effra_regular.eot');
    src:url('../fonts/effra_regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/effra_regular.woff') format('woff'),
        url('../fonts/effra_regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "effra_medium";
    src:url('../fonts/effra_medium.eot');
    src:url('../fonts/effra_medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/effra_medium.woff') format('woff'),
        url('../fonts/effra_medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "effra_heavy";
    src:url('../fonts/effra_heavy.eot');
    src:url('../fonts/effra_heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/effra_heavy.woff') format('woff'),
        url('../fonts/effra_heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,
body {
  height: 100%;
  font-family: 'effra_regular', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
}

b { font-family: 'effra_heavy', Arial, Helvetica, sans-serif; }

h2, h3, h4 { font-family: "effra_medium"; }

h2 {
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin-top: 0px;
}

h2 a {
  border-bottom: 1px dotted;
}

h3 {
  font-weight: 400;
  letter-spacing: -0.01em;
  line-height: 32px;
  margin: 0px;
  font-size: 21px;
  /*margin-bottom: 30px;*/
}

.btn.choose {
  font-weight: 300;
  letter-spacing: -0.01em;
  line-height: 48px;
  margin: 0px;
  font-size: 21px;
  font-family: "effra_medium";
}

/*a {
  color: #444;
  cursor: pointer;
}

a:hover {
  color: #444;
  text-decoration: none;
}*/

.stronga a {
  font-weight: 600;
}
a:hover {
  text-decoration: underline;
  color: #F48466;
}

h3 a {
  font-size: 15px;
  text-transform: none;
  letter-spacing: normal;
}

h4 {
  font-size: 15px;
  font-weight: 400;
  margin-top: 6px;
  padding-bottom: 6px;
}

.light {
  font-weight: 400;
}

.breath-right {
  margin-right: 8px;
}

.breath-left {
  margin-left: 8px;
}

.breath-both {
  margin-left: 8px;
  margin-right: 8px;
}

/* Header and footer */

.wrap {
  min-height: 100%;
  /*height: auto !important;*/
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -82px;
  padding-bottom: 28px;
}

#push {
  height: 200px;
}

#footer {
  /*background-color: #565656;*/
  font-size: 14px;
  color: #bbb;
  font-weight: 400;
  padding: 0px 20px;
  z-index: 102;
  position: relative;
  width: 100%;
}

#footer a {
  color: #bbb;
  text-decoration: none;
}

#footer a:hover {
  color: #F48466;
}

#footer p {
  margin: 0 0 2px;
}

#footer .container {
  padding: 10px 30px;
  text-align: center;
}

@media (max-width: 767px) {
  #footer, #header {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .float-menu {
    display: none !important;
  }
}

.wrapper {
}

section {
  padding: 40px 0px;
}

section.light {
  background-color: #fff;
}

section.dark {
  background-color: #ECECEC;
}


/* Navbar */

.navbar {
  text-align: center;
  opacity: .97;
  z-index: 10000;
  border-radius: 0px;
  margin-bottom: 0;
  background-color: #fff;
}

h1 { font-size: 24px; margin: 0; }

.navbar-brand {
  font-size: 32px;
  font-weight: 900;
  text-transform: uppercase;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
}


.navbar-brand small {
  font-weight: 400;
  font-size: 14px;
}

.navbar .nav>li>a {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  color: red;
  text-transform: uppercase;

  -webkit-transition: color .15s ease-in-out;
  -moz-transition: color .15s ease-in-out;
  -ms-transition: color .15s ease-in-out;
  -o-transition: color .15s ease-in-out;
  transition: color .15s ease-in-out;
}

.navbar .nav>li>a,
.navbar-brand,
.option-title,
.dimension-title {

}

.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover,
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
  background-color: transparent;
  color: #000;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: transparent;
}

.navbar-toggle .icon-bar {
  background-color: #444;
}

/* Alerts */

.alert {
  border: none;
  font-weight: 400;
  padding: 10px 12px;
  background-color: transparent;
  color: #5A5E5A;

}

.alert-success {
  background-color: #F48466;
  color:#fff;
  display: none;
}

.alert-warning {
  color: #444;
  background-color: #FFE666;
}

/* Inputs */

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

textarea, input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  padding: 6px;
  font-weight: 400;
}


.btn:focus,
input[type="number"]:focus,
input[type="text"]:focus,
textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #bbb;
  outline: 0px auto -webkit-focus-ring-color !important;
  outline: none;
}

.btn:focus,
.btn:hover {
  border: none;
  background-color: #e5e5e5;
}

.form-control {
  font-size: 14px;
  border: 1px solid #cecece !important;
}

.btn.choose {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  line-height: 2px !important;
  padding: 10px 0px;
  color: #444;
}

.btn.choose:focus,
.btn.choose:hover {
  border-bottom: 1px solid;
  border-radius: 0px;
}

.btn.choose .caret {
  margin-left: 5px;
}

/* Tooltips */

.tooltip-inner {
  font-weight: 400;
  padding: 10px 15px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.btn {
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: 400;
  font-size: 14px;
  font-family: "effra_medium";
}

.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active,
.btn-success {
  background-color: #F48466;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  background-color: #F48466;
}

.btn .caret {
  margin-left: 20px;
}

.dropdown-menu {
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  box-shadow: 0px 1px 2px rgba(0,0,0,.2);


}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  background-color: #F48466;
}

.dropdown-menu>li>a {
  font-size: 14px;
  font-weight: 400;
}

#export .btn {
  margin: 10px 0px;
}

#export .btn:first-child {
  margin-top: 0px;
}
#export h3 {
  margin-bottom: 5px;
}

/* Charts */

.chart-description {
  font-size: 14px;
}

.chart-description h4{
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 1px;
}

.chart-description p{
  margin-top: 9px;
  font-size: 14px;
  font-weight: 300;
}

.chart-description hr{
  background-color: #3F403F;
  height: 2px;
  width: 20px;
  margin-left: 0;
  margin-top: 10px;
  margin-bottom: 18px;
}

.chart-description a {
  font-weight: 500;
}

.chart-description a:hover {
  text-decoration: underline;
}


/* Dimensions */

.dimensions-container {
  padding: 0px;
  min-height: 56px;
  margin-bottom: 0px;
}

.dimensions-model {
  position: relative;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: white;
  padding: 10px;
  margin-bottom: 20px;
  overflow: hidden;

  -webkit-transition: border .15s ease-in-out;
  -moz-transition: border .15s ease-in-out;
  -ms-transition: border .15s ease-in-out;
  -o-transition: border .15s ease-in-out;
  transition: border .15s ease-in-out;

}

.dimensions-model.invalid {
  border-color: #f00;
}

.dimension-placeholder,
.dimension {
  padding: 8px 10px;
  position: relative;
  margin-bottom: 3px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  opacity: .85;

  -webkit-transition: background .1s ease-in-out;
  -moz-transition: background .1s ease-in-out;
  -ms-transition: background .1s ease-in-out;
  -o-transition: background .1s ease-in-out;
  transition: background .1s ease-in-out;

}

.layout {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 30px;
  display: table;
  width: 100%;
  border: 1px solid rgba(0,0,0,.1);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;

}

.layout.selected {
  border:none;
  background-color: #F48466;
}

.layout-title {
  font-size: 14px;
  text-transform: uppercase;
  font-family: "effra_medium";
}

.layout-category {
  color: #bbbbbb;
  font-weight: 400;
}

.layout-thumb {
  width: 100%;
  height: 146px;
  margin-bottom: 5px;
  bottom: 0px;
  background-position: center;
  background-size: 250%;
  background-color: #fff;

/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);*/
}

.layout.selected .layout-title{
  font-weight: 700;
}

.layout.selected .layout-category{
  color: #3F403F;
}

.layout.selected .layout-thumb{
  opacity: .6;
}

.layout.selected .layout-inner{
  color: #fff;
}


.layout:hover .layout-thumb {
/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);*/
}

.layout-inner {
  color: #444;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 3px;
  padding: 10px 10px 10px;
}

.layout.selected .layout-inner {

}

.layout.yours {
  background-color: transparent;
  border: 2px dashed #ddd;
}

.layout.yours .layout-thumb {
  background-color: transparent;
  text-align: center;
  font-size: 60px;
  line-height: 110px;
  opacity: .1;
  height: 96px;

  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
}

.layout.yours:hover .layout-thumb {
  opacity: .5;
}

.layout.yours .layout-inner {

}


.dimension-placeholder,
.dimension {
  cursor: move;
  color: #ffffff;
  background-color: #F48466;
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.layout:hover,
.ui-draggable-dragging,
.dimension:hover {
  opacity: 1;
}

.dimension-multiple {
  position: absolute;
  top: 10px;
  left: 10px;
  color: #bbbbbb;
}

.dimension-type {
  color: rgba(255,255,255,.6);
  font-size: 14px;
  font-weight: 400;
  text-transform: lowercase;
  margin-left: 3px;
}

.dimension-type-valid {
  font-size: 9px;
  color: #999;
  letter-spacing: 1px;
  line-height: 18px;
  text-transform: uppercase;
}

.dimension-title {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 5px;
  margin: 10px 0px 5px 0px;

}

.remove {
  position: absolute;
  font-size: 16px;
  font-weight: 200;
  top: 8px;
  right: 10px;
  cursor: pointer;
}

.drop {
  padding: 8px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #ddd;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: #fff;
  margin-bottom: 3px;

  display: block;
  width: 100%;
  border-top: 1px solid rgba(100,100,100,.1);


}

.dimension.invalid {
  background-color: #F8E937;
  color: #000;
}

.dimension.invalid .dimension-type {
  color: rgba(0,0,0,.6)
}

.dimension-placeholder {
  opacity: .5;
}

.dimension-info {
  position: absolute;
  cursor: pointer;
  top: 10px;
  right: 10px;
  color: #bbbbbb;
}

.dimension-icon {
  opacity: .5;
}

.dimension-description {
  position: absolute;
  left: 0;
  padding: 10px;
  background: #ffffff;
  height: 100%;
  width: 100%;
  top: 37px;
  bottom: 0;
  opacity: 0;
  font-size: 14px;
  font-weight: 400;

  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);

  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
  transition: transform 0.4s, opacity 0.1s 0.3s;

}

.dimension-description.open {
  opacity: .95;
  z-index: 1005;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s;
}

.msg {
  color: #666;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}

.option-title {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 1px;
  margin: 8px 0px;
  padding: 10px 0px;
  padding-bottom: 0px;
  color: #444;
}

/*.sticky {
-webkit-transition: top 0.3s;
-moz-transition: top 0.3s;
transition: top 0.3s;
}*/

/* Colors */

div[colors] {
}

div[colors] .colors-table {
  max-height: 230px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  overflow: scroll;
  margin-top: 10px;
  position: relative;
}

div[colors] .sample-color {
  font-size: 11px;
  margin: 0px;
  width: 60px;
  padding: 2px 4px;
  float: right;
  background: transparent;
  outline: 0px;
  height: auto;
  border: none;
  font-family: 'Menlo', 'Monaco', Courier, monospace;
}

div[colors] .sample-color:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: 0px auto -webkit-focus-ring-color !important;
}


div[colors] table{
  margin-bottom: 0px;
}

div[colors] table td {
  padding: 5px 8px;
  background: #FAFAFa;
  border: none;
}

div[colors] .table-striped>tbody>tr:nth-child(odd)>td,
div[colors] .table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #FFFFFF;
}

div[colors] table tr:first-child td {
  border-top: none;
}

.colorpicker {
  min-width: 128px;
}

.colorpicker .dropdown-menu {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.colorpicker .close {
  display: none;
}

.colorpicker .dropdown-menu::before {
  display: none;
}

.colorpicker:before,
.colorpicker:after {
  display: none;
}

div[colors] input[type="text"] {
  font-weight: 400;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border: none;
}

.search-clear {
  position: absolute;
  top: 8px;
  right: 10px;
  z-index: 10000;
  cursor: pointer;
  opacity: .5;
  color: #999;
}

.search-clear:hover {
  opacity: 1;
}

.sample-name {
  line-height: 15px;
  margin: 0px;
}

.sample-text {
  outline: none;
}

#chart svg {
  border: 1px dashed #ddd;
  font-family: 'Karla', sans-serif;
}

.chart-resize {
  padding: 0px;

  /* Internet Explorer 10 */
  display:-ms-flexbox;
  -ms-flex-pack:center;
  -ms-flex-align:center;

  /* Firefox */
  display:-moz-box;
  -moz-box-pack:center;
  -moz-box-align:center;

  /* Safari, Opera, and Chrome */
  display:-webkit-box;
  -webkit-box-pack:center;
  -webkit-box-align:center;

  /* W3C */
  display:box;
  box-pack:center;
  box-align:center;
}

textarea.source-area {
  width: 100%;
  font-family: Menlo, Monaco, Courier, monospace;
  font-size: 11px;
  color: #999999;
  padding: 6px 10px;
  resize: none;
  cursor: auto;
  margin-bottom: 10px;

  -webkit-transition: border .15s ease-in-out;
  -moz-transition: border .15s ease-in-out;
  -ms-transition: border .15s ease-in-out;
  -o-transition: border .15s ease-in-out;
  transition: border .15s ease-in-out;
}

.list-type {
  font-size: 14px;
}

.type {
  color: #999;
  cursor: pointer;
}

.type.selected {
  color: #3F403F;
}

#copy-button {
}

#copy-button.zeroclipboard-is-hover,
#copy-button.zeroclipboard-is-active {
  color: #333;
}

.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}

/* Table */

.data-table {
  font-size: 11px;
  font-weight: 400;
  /*height: 275px;*/
  height: 38vh;
  overflow: scroll;
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 2px;
  font-family: Menlo, Monaco, Courier, monospace;

  /* Internet Explorer 10 */
  display:-ms-flexbox;
  -ms-flex-pack:center;
  -ms-flex-align:center;

  /* Firefox */
  display:-moz-box;
  -moz-box-pack:center;
  -moz-box-align:center;

  /* Safari, Opera, and Chrome */
  display:-webkit-box;
  -webkit-box-pack:center;
  -webkit-box-align:center;

  /* W3C */
  display:box;
  box-pack:center;
  box-align:center;

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
     -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
          box-shadow: 0px 1px 1px rgba(0,0,0,.1);

}

.data-table thead th {
  cursor: pointer;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  border-top: none;
}

.data-table table {
  margin-bottom: 0px;
}

.table>thead>tr>th {

}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #FAfAfA;
}


/* CodeMirror */

.CodeMirror {
  font-family: Menlo, Monaco, Courier, monospace;
  font-size: 11px;
  background-color: #ffffff;
  line-height: 18px;
  border-radius: 2px;
  margin: 10px 0;
  height: 275px; /*48vh;*/


  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
     -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
          box-shadow: 0px 1px 1px rgba(0,0,0,.1);

}

.CodeMirror-activeline {
  color: #333;
}

.CodeMirror-activeline-background {
  background: rgba(68, 204, 164, 0.18) !important;
}

pre.CodeMirror-placeholder {
  color: #444444;
}

.CodeMirror.highlight {
  opacity: .5;
}

.CodeMirror-gutters {
  height: 100%;
  border: none;
  background-color: #fff;
  border-right: 1px solid #eee;
}

.CodeMirror-linenumber {
  color: #bbb;
}

.CodeMirror-focused {

}

.CodeMirror-code div:first-child pre{
  font-weight: bold;
}

.CodeMirror .line-error .CodeMirror-linenumber {
  color: #f00;
}

.CodeMirror .line-error {
  background-color: #FFF3B8;
  color: #3F403F;
}

.logo {
  text-align: center;
  padding: 20px 0;
  width: 100%;
  position: fixed;
  background: #fff;
  z-index: 99;
}
.intro-container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  min-height: 630px;
}
.intro {
  font-size: 21px;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  top: 20vh;
  margin: 0 auto;
  width: 100%;
  max-width: 600px;
}
.intro .intro-content {
  padding: 20px;
}
.intro a {
  font-family: "effra_medium";
}
a {
  color: #F48466;
  cursor: pointer;
}
.next-step {
  position: absolute;
  width: 100%;
  bottom: 0px;
  text-align: center;
  height: 60px;
}
.next-step a {
  background: url(../imgs/icons/next.png) no-repeat;
  background-position: center 0;
  display: block;
  height: 54px;
  padding: 8px;
  font-size: 11px;
  color: #262626;
  width: 176px;
  margin: 0 auto;
}
.next-step a:hover {
  background-position: center -54px;
  color: #fff;
  text-decoration: none;
}

.gray-section {
  background-color: #EFEFEF;
}

.data-type {
  width: 96px;
  height: 96px;
  margin: 10px;
  border-radius: 50px;
  background: white;
  border: 8px solid #EFEFEF;
  text-align: center;
}
.data-type:hover {
  border: 8px solid #ff0;
  cursor: pointer;
  background: #F48466;
  border-color: rgba(255,255,255,0.4);
}
.data-type p {
  position: relative;
  top: 92px;
}

ul.dropdown-menu {
  width: 96px;
  display: block;
}
/*  height: 96px;
  margin: 10px;
  border-radius: 50px;
  background: white;
  border: 8px solid #EFEFEF;
  text-align: center;
  display: inline-block;
  float: left;
}*/

.charts-wrapper .chart {
  display: none;
}

.dataset-4 .ch-2,
.dataset-4 .ch-1 {
  display: block;
}
.dataset-3 .ch-2,
.dataset-3 .ch-4 {
  display: block;
}
.dataset-2 .ch-4,
.dataset-2 .ch-6 {
  display: block;
}
.dataset-1 .ch-0,
.dataset-1 .ch-5,
.dataset-1 .ch-8 {
  display: block;
}

.sample-thumb {
  width: 100%;
  height: 146px;
  margin-bottom: 5px;
  bottom: 0px;
  background-position: center;
  background-size: 250%;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}
.sample-thumb.your-data {
  background: url(../imgs/icons/plus.png) #fff center no-repeat;
  position: relative;
}
.sample-thumb.your-data p {
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  top: 68%;
  width: 100%;
}
.sample-thumb .sample-description {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  top: 0;
  background: rgba(255,255,255,0.92);
  opacity: 0;
  transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -webkit-transition: opacity 300ms;
}
.sample-thumb .sample-description:hover {
  opacity: 1;
}
.sample-thumb img {
  width: 100%;
}
.sample-description p {
  padding: 10px 12px;
  height: 200px;
  overflow: hidden;
  font-family: "effra_regular";
}

.layout,
.layout .layout-title {
  transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
}
.layout:hover,
.layout.active {
  background: #F48466;
}
.layout:hover .layout-title,
.layout.active .layout-title {
  color: #fff;
}

.section {
  padding: 54px 0;
  position: relative;
  min-height: 100vh;
  /*min-height: 800px;*/
}
.section.white-section {
  background: #fff;
}

#data, #charts, #dimensions, #customize, #download {
  padding: 84px 0 !important;
}

.sample-details {
  display: none;
}

.float-menu {
  position: fixed;
  right: 0;
  top: 50%;
  margin-top: -120px;
  z-index: 10;
}
.float-menu .side-icon {
  width: 38px;
  height: 38px;
  margin-bottom: 10px;
  background-color: #ccc;
  background-image: url(../imgs/icons/menu.png);
  background-position: 0 0;
  background-repeat: repeat;
  position: relative;
  cursor: default;
}
.float-menu .side-icon p {
  position: absolute;
  top: 0;
  right: 48px;
  width: 100px;
  text-align: right;
  line-height: 38px;
  color: #ccc;
  display: none;
  font-size: 12px;
  text-shadow: 0px 0px 1px #fff;
}
.side-icon.active p { display: block; color: #F48466; }
.side-icon.done p { display: none; color: #F48466; }
.side-icon.data-icon {
  background-position: 0px 0px
}
.side-icon.chart-icon {
  background-position: 0px -38px
}
.side-icon.dimensions-icon {
  background-position: 0px -76px
}
.side-icon.customize-icon {
  background-position: 0px -114px
}
.side-icon.download-icon {
  background-position: 0px -152px
}
.side-icon.active {
  background-color: #F48466;
}
.side-icon.done {
  background-color: #f29782;
}
.side-icon.active a { cursor: pointer; }
.side-icon a {
  display: block;
  width: 38px;
  height: 38px;
  cursor: default;
}

.float-menu .side-icon.active:hover {
  background-color: #F48466;
  cursor: pointer;
}

.hidden {
  display: none;
}

.embed textarea {
  height: 120px !important;
}

.hint {
  margin-bottom: 20px;
  color: #989898;
}

/* Share */
.sharing a {
  background-image: url("../imgs/social.png");
  display: inline-block;
  width: 26px;
  height: 26px;
  margin: 9px 0;
}
.sharing a.facebook {
  background-position: 26px 0;
}
.sharing a.facebook:hover {
  background-position: 26px -26px;
}
.sharing a.twitter {
  background-position: 0px 0px;
}
.sharing a.twitter:hover {
  background-position: 0 -26px;
}
.share-btn {
  /*margin: 0 12px 12px 0;
  width: 90px;*/
  display: inline-block;
  margin: 12px;
  text-align: left;
}
.share-btn .count {
  display: inline-block;
  position: absolute;
  height: 44px;
  border: 1px solid #ccc;
  padding: 3px;
  margin: 0 8px;
  width: 44px;
  text-align: center;
  background-color: #fff;
  line-height: 36px;
}

.visualization-link input,
.share-visualization.btn {
  width: 100%;
}

#download .col-lg-4 {
  padding-right: 100px;
}

.download-view {
  background: url(../imgs/icons/download-view.png) #f29782;
  width: 38px;
  height: 38px;
  display: inline-block;
  margin-right: 8px;
  cursor: pointer;
}
.download-view-btns {
  display: none;
  margin: 24px 0;
}
.download-link {
  background-position: center 4px;
}
.view-link {
  background-position: center -26px;
}
.view-link a,
.download-link a {
  display: block;
  width: 38px;
  height: 38px;
}
.download-view:hover {
  background-color: #F48466;
}



